---
names:
  full: Azure Subscription Microsoft Defender For App Services is not set to On
  contextual: Microsoft Defender For App Services is not set to On
description: "Turning on Microsoft Defender for App Service enables threat detection\
  \ for App Service, providing threat intelligence, anomaly detection, and behavior\
  \ analytics in the Microsoft Defender for Cloud."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/06/01"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  internal:
    - dec-x-a0471977
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/defender-app-service.html
      name: Enable Microsoft Defender for Cloud for App Service Instances
